I updated my 3DS to 4.3.0-4, now my card won't read. Help!

Discussion in 'R4 DS' started by UtopiaXD, Apr 8, 2013.

  1. UtopiaXD
    OP

    Newcomer UtopiaXD I will find you..

    Joined:
    Jan 31, 2008
    Messages:
    4
    Country:
    United States
    Hey there everyone, So like the title says I did an update via Paper Mario Sticker Star and the version is now 4.3.0-4U and after switching back my card is no longer reading. The card I own is a R4i Gold Plus, here is an img of it [​IMG]

    My card worked fine before hand now and I didn't update my flashcard just the 3DS and now it isn't working. I wanted to update my card but now everytime I attempt to boot up the card I just get this screen immediately.. [​IMG] not from my actual 3ds but the msg is exactly the same. any help would be greatly appreciated :)
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
  3. UtopiaXD
    OP

    Newcomer UtopiaXD I will find you..

    Joined:
    Jan 31, 2008
    Messages:
    4
    Country:
    United States
    Ok, I got that. I also own a DS and DS Lite so I suppose I could just use those to complete the update process. Would this work? Also I am not too sure which version I should be using to update this card so It will run properly on the 3 DS.
     
  4. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Yes, the original DS and Lite can be used since they don't have cart-blocking updates.

    You should be getting the latest firmware/3DS compatibility update from the site printed on the cart, if it exists.
     
  5. UtopiaXD
    OP

    Newcomer UtopiaXD I will find you..

    Joined:
    Jan 31, 2008
    Messages:
    4
    Country:
    United States
    I honestly cannot find the correct site for the update to make it compatiable on my 3ds. I went here http://www.r4ids.com/index.php/en/r4i-gold-plus-download and installed the lastest version [[B][COLOR=#3366ff][B][COLOR=#3366ff][B][COLOR=#3366ff][B][COLOR=#3366ff][B][COLOR=#3366ff][B][COLOR=#3366ff]2013-1-9 PLUS kernel v2.9][/COLOR][/B][/COLOR][/B][/COLOR][/B][/COLOR][/B][/COLOR][/B][/COLOR][/B] to my card and now the card seems to be updated and works fine on the DS. This was only a update for the card and not to make it work on the 3 DS since it still is giving the same error message as before only on the 3DS, the DS plays just fine.

    Any suggestions on which site/update I should install to fix this issue, I know this card works on the 3DS since it played just fine before my update with Paper Mario.
     
  6. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You need to go to the site printed on your cart.

    And it's not the kernel/OS that you need to update, it's the firmware, which means you need to RUN the actual firmware update, not just put it on your cart. If it downloaded as an .NDS ROM run it like a game, otherwise use the settings/update function on the normal software.

    If there is no update, than there is no update. I would easily say that 90%+ of cart models don't have any more updates, so it's not like this is uncommon at all.
     
  7. UtopiaXD
    OP

    Newcomer UtopiaXD I will find you..

    Joined:
    Jan 31, 2008
    Messages:
    4
    Country:
    United States
    Problem solved. thanks a bunch
     

Share This Page